.custom-banner{}
.custom-banner img.custom-banner-img{ cursor: pointer;}
.custom-banner div.custom-banner-txt{ padding: 3px; overflow: hidden; text-decoration: none; cursor: pointer;}
/*********************Numbered Banner**************************/
.banner {margin-top:-50px;margin-left:4px; text-align: right;}
.banner a:link, .banner a:visited { font-family:"Times New Roman", Times, serif; font-size:11px; background:#000000;  color:#FFFFFF; padding:2px 6px; text-decoration:none; }
.banner a.selected:link, .banner a.selected:visited, .banner a:hover { background:#015289; }
.slider div img{}
.slider .number-div{ float:left;}
.slider .number-div a{text-decoration:none;}

/*************************New**************************/
.slider{position:relative; text-align:center; height: 293px !important;}
.bannerline{ margin-top:0px; display:inline; height:28px; margin-left:2px; position:relative; float: left; opacity:0.7; z-index:499; filter:alpha(opacity=67.41349464779863); ZOOM: 1;}
.slide-show{float: left; background-position:center center; background-repeat:no-repeat; text-align:center; position:relative;}
.indentmenu{z-index:500; color:#000; font-size: 11px; text-align: center; margin: 4px 10px 0 0;}
.indentmenu ul{margin: 2px; padding: 0; background: transparent;}
.indentmenu ul li{display: inline; margin-right: 2px;}
.indentmenu ul li a{ background: url("../../images/banner-unchecked.png") top left;  display: inline-block; height: 10px; width: 10px; text-decoration: none;}
.indentmenu ul li a.selected{ background-image: url("../../images/banner-checked.png");}
.indentmenu ul li a:hover{}
.indentmenu ul li a.selected{}
.tabcontent{display:none;}


/*=============FIXED SLIDER========*/
.slide-big {
padding-right: 8px;
width: 584px;
height: 222px;
float: left;
overflow: hidden;
}
#pager {
	position: absolute;
	bottom:10px;
	width:580px;
}
#slide-shadow {
display: none;
}
.slider {
margin-top: 0;
}
.slider {
height: 222px !important;
}
#slide .placeholder{
    position: static !important;
}
.slider-home {
display: block;
}